.. _VI API 2.5: ../../../vim/version.rst#vimversionversion2

.. _vim.vm.device.VirtualVmxnet: ../../../vim/vm/device/VirtualVmxnet.rst


vim.vm.device.VirtualVmxnet2
============================
  The VirtualVmxnet2 data object type represents an instance of the Vmxnet2 virtual Ethernet adapter attached to a virtual machine.
:extends: vim.vm.device.VirtualVmxnet_
:since: `VI API 2.5`_

Attributes:
